langcode: en
status: true
dependencies:
  module:
    - media
id: media.embed_code
field_name: embed_code
entity_type: media
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
